## org.apache.naming.resources
Class Constants

    java.lang.Object
      org.apache.naming.resources.Constants

public final class Constants
extends java.lang.Object

Static constants for this package.

Field Summary
`static java.lang.String` `DEFAULT_NAMESPACE`
`static java.lang.String` `Package`
`static java.lang.String` `PROTOCOL_HANDLER_VARIABLE`

Constructor Summary
`Constants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PROTOCOL_HANDLER_VARIABLE

    public static final java.lang.String PROTOCOL_HANDLER_VARIABLE

See Also:
  Constant Field Values

### Package

    public static final java.lang.String Package

See Also:
  Constant Field Values

### DEFAULT_NAMESPACE

    public static final java.lang.String DEFAULT_NAMESPACE

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright ? 2000-2002 Apache Software Foundation. All Rights Reserved.